@charset "euc-kr";

/* [reset.css] - /house/common_new/resources/css/reset.css */

/* Num Font Class */
.numfont{font-family:adobe-caslon-pro, serif; font-weight:400; font-style:normal;}
.numfont2{font-family:adobe-caslon-pro, serif; font-weight:600; font-style:normal;}
.typefont{font-family:NotoSerifKR, serif; font-weight:300; font-style:normal;}

/* skipNavi */
#skipNavi a{position:absolute; left:-9999px; top:0;}
#skipNavi a:focus{display:block; left:0; top:0; z-index:9999; width:300px; height:50px; background-color:#000; font-size:30px; color:#fff; line-height:50px; text-align:center;}

/* layout */
body.on{overflow:hidden; width:100%; height:100%;}
.header_w{display:block; width:100%;}
.header_m{display:none; height:60px;}

/* header */
.header_w .sub_gnb_wrap{display:none;}

.header_w .header_wrap{position:relative; width:100%; z-index:1000; background:#fff;}
.header_w .header_inner_wrap{width:100%; min-width:1200px; margin:0 auto;}
.header_w .header_inner{position:relative; width:100%; max-width:1620px; height:90px; margin:0 auto; padding-left:340px; padding-right:145px; box-sizing:border-box;}
.header_w .header_inner:before{position:absolute; left:0; top:0; width:100%; height:90px; content:"";}
.header_w .header_inner:after{display:block; clear:both; content:"";}
.header_w h1{position:absolute; left:0; top:0; width:345px; padding-top:34px;}
.header_w h1 a{display:block; line-height:1.1; font-size:20px; color:#005151; font-weight:500; letter-spacing:-1px;}
.header_w h1 a .logo{display:inline-block; vertical-align:middle; margin-right:13px;}
.header_w .gnb a:hover, .header_w .gnb a:focus{color:#005151;}
.header_w .gnb{background-color:#fff; text-align:center;}
.header_w .gnb .depth1{position:relative; display:inline-block; vertical-align:top; margin-left:76px;}
.header_w .gnb .depth1:first-child{margin-left:0;}
.header_w .gnb .depth1 > a{display:block; width:100%; height:90px; padding-top:35px; box-sizing:border-box; font-size:16px; font-weight:500; line-height:1;}
.header_w .gnb .depth1 > a:hover{color:#005151;}
.header_w .gnb a{width:100%; display:inline-block; font-weight:400; color:#000;}
.header_w .gnb:after{display:block; clear:both; content:"";}

.header_w .gnb_wrap .gnb_all_wrap{overflow:hidden; height:0; visibility:hidden; position:absolute; left:50%; top:90px; width:1200px; margin-left:-600px; z-index:1000; box-sizing:border-box; }
.header_w .gnb_wrap .gnb_all_wrap .gnb_all_inner{overflow:hidden; position:relative;}
.header_w .gnb_wrap .gnb_all_wrap .all_depth1{float:left; width:200px; height:220px; border-right:1px solid #ccc; padding:40px 30px; box-sizing:border-box; height:300px;}
.header_w .gnb_wrap .gnb_all_wrap .all_depth1:first-child{border-left:1px solid #ccc;}
.header_w .gnb_wrap .gnb_all_wrap .all_depth1 li a{display:block; font-size:15px; }
.header_w .gnb_wrap .gnb_all_wrap .all_depth1 > li{margin-bottom:30px;}
.header_w .gnb_wrap .gnb_all_wrap .all_depth1 > li > a{font-weight:500; color:#005151; line-height:1; }
.header_w .gnb_wrap .gnb_all_wrap .all_depth2 li > a{font-weight:300; color:#666; line-height:1.3; word-break:keep-all; word-wrap:break-word;}
.header_w .gnb_wrap .gnb_all_wrap .all_depth2 li{margin-bottom:16px;}
.header_w .gnb_wrap .gnb_all_wrap .sns_wrap{position:absolute; right:0; bottom:25px; width:200px;}
.header_w .gnb_wrap .gnb_all_wrap .sns_wrap .sns_list{overflow:hidden; padding:0 30px; font-size:0;}
.header_w .gnb_wrap .gnb_all_wrap .sns_wrap .sns_list li{display:inline-block; vertical-align:middle; margin-left:17px;}
.header_w .gnb_wrap .gnb_all_wrap .sns_wrap .sns_list li:first-child{margin-left:0;}

 /* csast menu ÀÖÀ» °æ¿ì full Ãß°¡ */
.header_w .gnb_wrap.full .gnb_all_wrap .all_depth1,
.header_w .gnb_wrap.full .gnb_all_wrap .all_depth1:first-child,
.header_w .gnb_wrap.full .gnb_all_wrap .all_depth1:last-child{width:171px;}
.header_w .gnb_wrap.full .gnb_all_wrap .sns_wrap{width:172px;}

.header_w .util_menu{overflow:hidden; position:absolute; right:0; top:0; width:127px; margin-left:20px; padding-top:22px;}
.header_w .util_menu span.tel{display:block; float:left; margin-top:15px; font-size:28px; line-height:1; color:#425563; letter-spacing:0;}
.header_w .dim{position:absolute; left:0; top:90px; width:100%; height:0; background-color:#eee; z-index:990;}


.header_w.fixed{height:90px;}
.header_w.fixed .header_wrap{position:fixed; top:0; left:0; height:90px; z-index:1000;}
/* .header_w.fixed.pop_on .header_wrap{top:66px;} */
.header_w.all .gnb_wrap .gnb_all_wrap{opacity:1; height:auto; visibility:visible;}

/* header :: sub Page */
.sub .header_w .sub_gnb_wrap{display:block; position:relative; width:100%; height:60px;}
.sub .header_w .sub_gnb{position:absolute; left:0; top:0; width:100%; height:60px; background-color:#a2aaad;}
.sub .header_w .sub_gnb .depth2{display:none; position:absolute; left:0; top:0; width:100%; height:60px; margin:0 auto;}
.sub .header_w .sub_gnb .depth2.on{display:block;}
.sub .header_w .sub_gnb .depth2 ul{text-align:center;}
.sub .header_w .sub_gnb .depth2 li{display:inline-block; vertical-align:top; height:60px; padding-top:15px; margin-right:75px; box-sizing:border-box;}
.sub .header_w .sub_gnb .depth2 li:last-child{margin-right:0;}
.sub .header_w .sub_gnb .depth2 li a{display:inline-block; vertical-align:top; color:#fff;}
.sub .header_w .sub_gnb .depth2.on li.on a{position:relative; color:#000; font-weight:500;}
.sub .header_w .sub_gnb .depth2.on li.on a:before{content:""; position:absolute; left:0; bottom:-3px; width:100%; height:1px; background-color:#000; }
.sub .header_w.sub_fixed .sub_gnb{position:fixed; z-index:1000;}

/* ·Î±×ÀÎ ¸Þ´º Ãß°¡ÇÒ °æ¿ì member Ãß°¡ */
/*
.header_w.member h1{padding-top:40px;}
.header_w.member .header_inner, .header_w.member .header_inner:before, .header_w.member .gnb .depth1 > a, .header_w.member .gnb_wrap .gnb_all_wrap{height:100px;}
.header_w.member .gnb .depth1 > a{padding-top:41px;}
.header_w.member .util_menu {padding-top:15px;}
.header_w.member .util_menu .member_wrap{font-size:0; text-align:right;}
.header_w.member .util_menu .member_wrap > span{display:inline-block; line-height:1; font-size:13px;}
.header_w.member .util_menu .member_wrap .login{padding-right:10px; border-right:1px solid #000;}
.header_w.member .util_menu .member_wrap .login a{color:#005151;}
.header_w.member .util_menu .member_wrap .join{padding-left:10px;}
.header_w.member .gnb_wrap .gnb_all_wrap{top:100px;}
.header_w.member .dim{top:100px;}
.header_w.fixed.member .header_wrap{height:100px;}
*/

/* footer */
.footer{display:block; width:100%; background:#000000; font-weight:400; color:#828282;}
.footer .inner{position:relative; width:100%; max-width:1100px; padding:22px 0 20px 214px; margin:0 auto; box-sizing:border-box;}
.footer .footer_logo{position:absolute; left:5px; top:25px; width:123px; height:20px; background:url(../images/common/footer_logo.png) 0 0 no-repeat; font-size:0; text-indent:-9999px;}
.footer .address{margin-bottom:6px; font-size:12px; line-height:1.5; color:#656565; letter-spacing:0;}
.footer .address span{display:block;}
.footer .copy{font-size:12px; line-height:1.2; color:#656565;}
.footer_m{display:none;}

/* quick menu */
.quick_menu{position:fixed; top:340px; right:0; width:60px; z-index:990;}
.quick_menu img{width:100%;}
.quick_menu a{display:block; box-sizing:border-box;}
.quick_menu .btn_top{height:60px; line-height:60px; background:#8A8076; color:#fff; text-align:center;}
.quick_menu .share_wrap{position:relative;}
.quick_menu .share_wrap.on{height:240px;}
.quick_menu .share_wrap .open_area{display:none; position:absolute; top:0; width:100%; background:#fff;}
.quick_menu .share_wrap.on .open_area{display:block;}
.quick_menu .open_area > a{display:block; height:60px; border-left:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; box-sizing:border-box;}
.quick_menu .open_area .btn_close{border:none;}
.quick_menu .open_area .btn_close.mo{display:none;}

/* button */
/* common_btn default */
.common_btn{position:relative; display:inline-block; vertical-align:top; width:185px; padding:16px 20px; background:#425563; box-sizing:border-box; font-size:15px; line-height:1; text-align:left; color:#fff; font-weight:400;}
.common_btn:after{position:absolute; right:20px; top:50%; width:7px; height:12px; margin-top:-6px; background:url(../images/common/btn_arrow_ico_w.png) 0 0 no-repeat; content:"";}

/* emodel,¸¶°¨Àç,Àü½ÃÇ°¸ñ btn */
.common_btn.finishing_btn{background:#737574;} /* ¸¶°¨Àç btn */
.common_btn.pr_btn{background:#be9176;} /* È«º¸¿µ»ó btn */
.common_btn.displaying_btn{background:#3b3b3b;} /* Àü½ÃÇ°¸ñ btn */
.common_btn.model_btn{background:#b2a8a2;} /* e-model house btn */
.common_btn.interior_btn{background:#8b8075;} /* interior btn */

/* popup - common */
.pop_wrap{display:none; position:fixed; left:50%; top:50%; transform:translate(-50%, -50%); z-index:1200;}
.pop_wrap.on{display:block;}
.pop_wrap .popup{width:1019px;}
.pop_wrap .close_area{width:100%; background:#000;}
.pop_wrap .close_area button{display:inline-block; padding:10px; color:#fff;}
.pop_wrap .close_area button i{font-style:normal;}

.pop_dim{opacity:0; visibility:hidden; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6); z-index:1100; transition:opacity .2s ease-out; -webkit-transition:opacity .2s ease-out; -moz-transition:opacity .2s ease-out;}
.pop_dim.on{opacity:1; visibility:visible;}

/* banner_view_pop :: ¸ÞÀÎ ¶ì ¹è³Ê ÆË¾÷ view */
.banner_view_pop{position:absolute; left:50%; top:50%; width:1019px; margin-left:-509px; margin-top:-182px; transform:none;}
.banner_view_pop .popup .pop_m{display:none;}
.banner_view_pop .close_area button:before{content:""; display:inline-block; vertical-align:middle; width:13px; height:13px; margin-right:9px; background:url(../images/common/pop_close_ico.png) 0 0 no-repeat;}

/* notice_pop :: ÀÔÁÖÀÚ ¸ðÁý°ø°í */
.notice_pop .popup{width:737px;}
.notice_pop .popup .pop_inner{padding:35px 0 0; background-color:#fff;}
.notice_pop .popup h3{margin-bottom:30px; font-size:28px; color:#000; font-weight:500; letter-spacing:-1px; text-align:center;}
.notice_pop .popup ul{overflow:hidden;}
/* ÀÓÂ÷ÀÎ ¸ðÁý°ø°í ÆË¾÷ 3°³ÀÏ¶§ ¿ÀÇÂ */
.notice_pop .popup ul{overflow:hidden; padding:0 15px 35px;}
.notice_pop .popup li{float:left; width:33.33%; text-align:center; box-sizing:border-box;}

/* 
ÀÓÂ÷ÀÎ ¸ðÁý°ø°í ÆË¾÷ 2°³ÀÏ¶§ ¿ÀÇÂ
.notice_pop .popup{width:500px;}
.notice_pop .popup .pop_inner{padding:55px 68px; background-color:#fff;}
.notice_pop .popup h3{margin-bottom:40px; font-size:28px; color:#000; font-weight:500; letter-spacing:-1px; text-align:center;}
.notice_pop .popup ul{overflow:hidden;}
.notice_pop .popup li{float:left; width:50%; text-align:center; box-sizing:border-box;} 
*/
.notice_pop .popup li:before{content:""; display:block; width:46px; height:62px; margin:0 auto 20px; background-image:url(../images/common/notice_pop_ico.png); background-position:0 0; background-repeat:no-repeat;}
.notice_pop .popup li.list2:before{width:49px; background-position:-50px 0;}
.notice_pop .popup li.list3:before{width:63px; background-position:-100px 0;}
.notice_pop .popup li span{display:block; margin-bottom:10px; font-size:18px; font-weight:400; line-height:1; color:#000;}
.notice_pop .popup li a{display:inline-block; padding:0 20px;  background:#333; line-height:30px; font-size:14px; color:#fff;}
.notice_pop .popup li.list1{border-right:1px dotted #959595;}
.notice_pop .popup li.list2{border-right:1px dotted #959595;}
.notice_pop .close_area button:before{content:""; display:inline-block; vertical-align:middle; width:13px; height:13px; margin-right:9px; background:url(../images/common/pop_close_ico.png) 0 0 no-repeat;}

/* meter */
sup{font-size:14px;}

@media (max-width:1620px) {
	/* header */
	.header_w .header_inner_wrap{padding:0 30px; box-sizing:border-box;}
}
@media (max-width:1400px) {
	/* header */
	.header_w .gnb .depth1{margin-left:28px;}
}
@media (max-width:1200px) {
	/* layout */
	html.on,
	html.on body,
	html.on #wrap{overflow:hidden; height:100%;}

	.header_w{display :none;}
	.header_m{display:block;}

	.header_m .top_header{position:fixed; left:0; top:0; width:100%; height:60px; padding:20px 25px 0; background:#fff; box-sizing:border-box; z-index:1000;}
	.header_m .top_header h1{text-align:center;}
	.header_m .top_header h1 a{display:inline-block; vertical-align:top; font-size:18px; font-weight:500; color:#005151; line-height:1;}
	.header_m .top_header .btn_menu{position:absolute; left:25px; top:22px; width:20px; height:16px; background-image:url(../images/common/m_btn_menu_ico.png); background-position:0 0; background-repeat:no-repeat; background-size:200% auto; text-indent:-9999px;}
	.header_m .top_header .btn_call{position:absolute; right:25px; top:19px; width:20px; height:19.5px; background-image:url(../images/common/m_btn_call_ico.png); background-position:0 0; background-repeat:no-repeat; background-size:200% auto; text-indent:-9999px;}
	.header_m .gnb_wrap, .header_m #gnb{display:none;}

	.header_m.on .gnb_wrap, 
	.header_m.on #gnb{display:block;}
	.header_m.on .top_header .btn_menu{background-image:url(../images/common/m_btn_menu_ico_on.png); width:15px; height:15px;}

	.header_m .gnb_wrap{overflow:auto; position:absolute; left:0; top:0; width:100%; height:100%; padding:80px 25px 0; background-color:#f0f0f0; z-index:990; box-sizing:border-box; -webkit-overflow-scrolling:touch;}
	.header_m .gnb li a{display:block; font-weight:400;}
	.header_m .gnb .depth1{margin-bottom:25px;}
	.header_m .gnb .depth1 .gnb_depth1{margin-bottom:10px; font-size:17px; line-height:1.2; color:#000;}
	.header_m .gnb .depth2{overflow:hidden;}
	.header_m .gnb .depth2 > li{float:left; width:50%; border-top:1px solid #eee; border-left:1px solid #eee; background-color:#fff; box-sizing:border-box; text-align:center;}
	.header_m .gnb .depth2 > li:nth-child(odd){border-left:0;}
	.header_m .gnb .depth2 > li:nth-child(1),
	.header_m .gnb .depth2 > li:nth-child(2){border-top:0;}
	.header_m .gnb .depth2 > li > a{display:block; width:100%; padding:0 5px; box-sizing:border-box; line-height:40px; font-size:15px; color:#666;}

	/* ·Î±×ÀÎ ¸Þ´º Ãß°¡ÇÒ °æ¿ì member Ãß°¡ */
	/*
	.header_m.member .member_wrap{position:absolute; right:25px; top:80px; line-height:1; font-size:0; text-align:right;}
	.header_m.member .member_wrap > span{display:inline-block; font-size:14px;}
	.header_m.member .member_wrap .login{padding-right:10px; border-right:1px solid #969696;}
	.header_m.member .member_wrap .login a{color:#005151;}
	.header_m.member .member_wrap .join{padding-left:10px;}
	*/

	/* header :: sub Page */
	.sub .header_m .top_header{background:#939a9d;}
    .sub .header_m .top_header h1 a{color:#fff;}
	.sub .header_m .top_header .btn_menu,
	.sub .header_m .top_header .btn_call{background-position:100% 0;}
	
	.pop_wrap .popup{width:auto;}
}
@media (max-width: 768px){	
	/* footer */
	.footer{display:none;}
	.footer_m{display:block; background:#000;}
	.footer_m .inner{padding:25px;}
	.footer_m .footer_logo{display:block; width:83.5px; height:12.5px;; margin-bottom:19px; background:url(../images/common/m_footer_logo.png) 0 0 no-repeat; background-size:100% auto; font-size:0; text-indent:-9999px;}
	.footer_m .copy_area p{font-size:12px; font-weight:400;}
	.footer_m .copy_area p span{display:block; color:#aaa; line-height:1.4;}
	.footer_m .copy_area .address{margin-bottom:10px;}
	.footer_m .copy_area .copy{line-height:1.2; color:#585858;}  

	/* quick menu */
	.quick_menu{width:40px; top:auto; right:25px; bottom:90px;}
    .quick_menu .btn_top{display:none;}
    .quick_menu .share_wrap.on{height:160px;}
    .quick_menu .share_wrap .open_area{border-left:0;}
    .quick_menu .open_area > a{width:40px; height:40px; border-right:1px solid #d4d4d4; border-bottom:none; border-top:1px solid #d4d4d4;}
    .quick_menu .open_area .btn_close{display:none;}
    .quick_menu .share_wrap .open_area .btn_close.mo{display:block; border-bottom:0; height:40px;}
	
	/* popup - common */
	.pop_wrap{width:86.6%; max-width:360px;}
	.pop_wrap .popup .close_area{text-align:center;}
	.pop_wrap .popup .close_area button:before{content:""; display:none;}
	.pop_wrap .close_area button{width:100%;}
	
	.banner_view_pop{position:absolute; left:50%; top:50%; width:86.6%; margin-left:0; margin-top:0; transform:translate(-50%,-50%); max-width:100%;}

	.notice_pop .popup{width:100%;}
	.notice_pop .popup .pop_inner{padding:30px 0 0;}
	/*
	ÀÓÂ÷ÀÎ ¸ðÁý°ø°í ÆË¾÷ 2°³ÀÏ¶§ ¿ÀÇÂ 
	.notice_pop .popup .pop_inner{padding:30px 0;} 
	*/
	.notice_pop .popup h3{margin-bottom:25px; font-size:18px;}
	.notice_pop .popup li:before{width:23px; height:30.5px; margin-bottom:10px; background-size:82px auto;}
	.notice_pop .popup li.list2:before{width:24.5px; background-position:-25px 0;}
	.notice_pop .popup li.list3:before{width:31.5px; background-position:-50px 0;}
	.notice_pop .popup li span,
	.notice_pop .popup li a{font-size:13px; line-height:20px;}
	.notice_pop .popup li span{margin-bottom:5px;}

    /* meter */
	sup{font-size:12px;}
	
	.banner_view_pop .popup{overflow-y:auto; width:100%; max-height:500px;}
	.banner_view_pop .popup .pop_m{display:block;}
	.banner_view_pop .popup .pop_w{display:none;}

	iframe{right:0 !important; bottom:0 !important;}
}